Which version will be picked to land in lucid?

Asked by Paul Dirksen on 2010-04-22

Developers of libvirt released the 0.8.0-1 version 10 days ago.
Please update this and all related packages to the current version if possible.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libvirt Edit question
Assignee:
No assignee Edit question
Last query:
2010-04-22
Last reply:
2010-04-22

Pidilein,

$ apt-cache policy libvirt0
libvirt0:
  Installed: (none)
  Candidate: 0.7.5-5ubuntu25
  Version table:
     0.7.5-5ubuntu25 0
        500 http://archive.ubuntu.com/ubuntu/ lucid/main Packages

You are going to need to use a PPA or other install method if you want the new version in Lucid.

Good luck,
George

Can you help with this problem?

Provide an answer of your own, or ask Paul Dirksen for more information if necessary.

To post a message you must log in.